Subject: Re: Need gcc ..
From: [email-masked] (Michael Hirmke)

5 Aug 1998 01:55:35 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Vikram,

>Hi,
>I am new to all this .. and need some help ..
>I need the gcc compiler with all associated files for  compiling
>C programs on Win NT ..
>
>I downloaded the usertools (Beta 19)  but this does not gcc ..
>
>can u tell me where to get it ??

You have to download and install cdk.exe.

>
>thanks in advance ..
>
>-Vik

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".